Format: http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: SimplePie
Upstream-Contact: Ryan McCue <me@ryanmccue.info>,
                  Ryan Parman <ryan@simplepie.org>,
                  Geoffrey Sneddon <geoffers@gmail.com>
Source: http://simplepie.org/downloads/?download
Files-Excluded: demo

Files: *
Copyright: 2004-2011 Ryan Parman <ryan@simplepie.org>
           2004-2011 Geoffrey Sneddon <geoffers@gmail.com>
           2004-2011 Ryan McCue <me@ryanmccue.info>
License: BSD-3-clause

Files: simplepie.inc ( method: uncomment_rfc822() )
Copyright: 1997-2006 Pierre-Alain Joye <pajoye@php.net>
           1997-2006 Tomas V.V.Cox <cox@idecnet.com>
           1997-2006 Amir Mohammad Saied <amir@php.net>
License: BSD-3-clause

Files: debian/*
Copyright: 2008-2014 Marcelo Jorge Vieira <metal@debian.org>
License: BSD-3-clause

License: BSD-3-clause
  Redistribution and use in source and binary forms, with or without
  modification, are permitted provided that the following conditions
  are met:
  .
  * Redistributions of source code must retain the above copyright notice,
    this list of conditions and the following disclaimer.
  .
  * Redistributions in binary form must reproduce the above copyright notice,
    this list of conditions and the following disclaimer in the documentation
    and/or other materials provided with the distribution.
  .
  * Neither the name of the SimplePie Team nor the names of its contributors
    may be used to endorse or promote products derived from this software
    without specific prior written permission.
  .
  THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS"
  AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
  IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE
  ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT HOLDERS AND CONTRIBUTORS BE
  LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR
  CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF
  SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS
  INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN
  CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE)
  ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE
  POSSIBILITY OF SUCH DAMAGE.
